<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1947-08-14 03:00:00.00 GD 08h56'56.42" E 35d30'04.08" N</id>
<person>
<lastname>Jirō Taniguchi</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1947-08-14 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1947-08-14 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1947-08-14 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1947-08-14 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Tottori</city>
<longitude>08h56'56.42" E</longitude>
<latitude> 35d30'04.08" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Préfecture de Tottori</state>
<country>Japon</country>
</horoscope>
